Carrinho de compras
Sem stock

Switch Smart Plus D - Link DGS - 1210 - 26 26 Portas RJ - 45 10/100/1000 SFP

Switch Smart Plus D-Link DGS-1210-26 26 Portas RJ-45 10/100/1000 SFP Funcionalidades de gestão26 Tipo de switch: Gerido Camada de switches: L2 Suporte para Quality of Service (QoS): Sim Gestão web-based: Sim Classificação de tráfego: Sim Relatório de eventos do sistema: Sim Suporte MIB: RFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC13…
197,99 €
(Incluindo IVA 23%)
Sem stock
Entrega estimada: 30/10/2026 - 03/11/2026
Quantidade
Entregas acompanhadas Portes calculados pela morada e pelo volume da encomenda, antes da confirmação da compra.
Devoluções simples Prazo legal de 14 dias para compras elegíveis.
Garantia e pós-venda Apoio disponível antes e depois da compra.
Compra segura Pagamentos protegidos e dados encriptados.
SKU: DGS-1210-26/E
EAN:

790069469664

Partilhar:
  • Devoluções fáceis em 14 dias
  • Consulte os prazos e custos de entrega antes de finalizar a compra.

Pagamento seguro

Switch Smart Plus D - Link DGS - 1210 - 26 26 Portas RJ - 45 10/100/1000 SFP

Switch Smart Plus D - Link DGS - 1210 - 26 26 Portas RJ - 45 10/100/1000 SFP

197,99 €
Apoio pelo WhatsApp
TikTok